class RequestTaskUpdate {
  int? id;
  bool? completed;

  RequestTaskUpdate({this.id, this.completed});

  RequestTaskUpdate.fromJson(Map<String, dynamic> json) {
    id = json['id'];
    completed = json['completed'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['id'] = this.id;
    data['completed'] = this.completed;
    return data;
  }
}
